API reference

GET /api/v1/regions

Points of presence and their current state.

Parameters

This endpoint takes no parameters.

Response

Content-Type application/json. Cache-Control public, max-age=300.

{
  "object": "list",
  "data": [
    {
      "code": "prg1",
      "name": "Prague",
      "zone": "eu-central",
      "country": "CZ",
      "status": "operational"
    },
    {
      "code": "hel1",
      "name": "Helsinki",
      "zone": "eu-north",
      "country": "FI",
      "status": "operational"
    },
    {
      "code": "lon1",
      "name": "London",
      "zone": "eu-west",
      "country": "GB",
      "status": "operational"
    },
    {
      "code": "sin1",
      "name": "Singapore",
      "zone": "ap-southeast",
      "country": "SG",
  ...

Example

curl -s https://media.kirsovo.win/api/v1/regions